package com.lightinit.hsdataportal.service;

import com.lightinit.hsdataportal.entity.UserModule;
import com.lightinit.hsdataportal.model.UserInfoModel;

import java.util.List;

/**
 * Created by Mr.Yao on 2017/4/26.
 */
public interface IUserModuleService {
    List<UserModule> QueryUserModuleList(long uid);
    boolean SaveUserModule(long uid,List<Long> ids);
    boolean CheckUserHasModules(long uid);

    UserInfoModel selectUserInfo(Long id);
}
